Заеб%;?:* я с етой LICQ!!!!!!!!!


[ Комментарии ] [ Добавить комментарий ] [ Доска объявлений HackZone ]

Отправитель: UneartheD, September 07, 1998, 12:30:01:

Короче слил себе лаську под линух! Распаковал рублу ./configure он там мучает компиляторы и т.д. а потом в самом конце последней трокой выдаёт мне
configure: error: You need to have X11 libraries and headers installed
Я вобщем понимаю что он мне хочет сказать! Я прокопал ето configure вдоль и поперёк но не нашёл чего-нить несоответсвующего моей системе(может пропустил)! А насчёт X11 то я устанавливал все пакеты связанные с Х11! Линух У меня красная шапочка!
Если кто знает что и как надо сделать то плз!!!


Комментарии:


Цитировать сообщение


[ Комментарии ] [ Доска объявлений HackZone ]